Contents

# Programming with LibreOffice Basic

Ovo je mjesto gdje ćete pronaći glavne informacije o radu sa makroima i LibreOffice Basic.

## Basics

Ovaj odjeljak o osnovama rada sa LibreOffice Basic.

## Syntax

Ovaj odjeljak opisuje osnovne sintaksne elemente LibreOffice Basica. Za detaljne opise pogledatje LibreOffice Basic vodič koji dolazi odvojeno od pomoći.

## Integrated Development Environment (IDE)

Ovaj odjeljak opisuje integrirano razvojno okruženje za LibreOffice Basic.

## Document Event-Driven Macros

This section describes how to assign scripts to application, document or form events.